import React from 'react';
export default function Azm(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M400-40v-360H40l400-400h360v360zm230-314 110-110v-276H464L354-630h276zM460-184l110-110v-276H294L184-460h276z" })));
}
